Subject: (urth) PEACE: more movies?

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Wed, 01 Nov 2000 19:20:05 +0000

Adam wrote:

>(Any other references aside from the Bogart
>mention I quoted above?)

Well there is that Carole Lombard bit in section five, as Miss H looks at
naughty Candy in sepia.

Beyond that, nothing comes to mind.  You already mentioned Charlie Chan.
Does Buffalo Bill count? (I don't think so.)

Right, the decrepit old king guy in noir films--I wonder if the first one
was in book RED HARVEST?  Weird thing about THE BIG SLEEP, to me, is that
the dialog and everything else is a straight translation from book to film
(at least, as much as I read).

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/